/* client color */
:root {
	--yoyaku_color:#765a49;
	--selected_color:#443d36;
	--tel_color:#53ade9;
}
.yoyaku_color_text{
	color:var(--yoyaku_color);
}
.yoyaku_color_bg{
	background:var(--yoyaku_color);
}
.tel_color_text{
	color:var(--tel_color);
}
.tel_color_bg{
	background:var(--tel_color);
}


/* footer */
.footer {
    border-top: 1px solid #5b5657;
    padding: 30px 0;
}

.footer a {
	transition: .3s all;
}
.footer a:hover {
	opacity: .7;
}


.footer .inner {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.footer .company_info {
	display: flex;
	justify-content: center;
}

.footer .company_info img {
	max-width: 280px;
}

address {
    font-style: normal;
    line-height: 1.6;
}

.footer .sub {
    font-weight: bold;
    font-size: 18px;
    margin: 5px 0 10px;
}

.footer .company_info .txt {
    font-size: 14px;
}

.footer .sns_link {
    list-style: none;
    display: flex;
    column-gap: 5px;
    justify-content: center;
    margin-top: 3rem;
    padding: 0;
}

.footer .sns_link li {
	width: 50px;
	text-align: center;
}

.footer .sns_link li img {
	width: 40px;
	margin: 0 auto;
}

.footer .sns_link .instagram a {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.footer .sns_link .instagram a span {
	font-size: 12px;
	font-weight: 500;
}

.footer .copyright {
    text-align: center;
    padding-top: 40px;
    font-size: 14px;
}


/* form_header */
.form_header .logo {
	max-width: 170px;
}

@media (max-width: 600px) {
	.footer .sub {
			font-size: 16px;
	}

	.footer .company_info img {
		max-width: 250px;
	}

	.footer .copyright {
			font-size: 12px;
	}

	.form_header .logo {
		max-width: 150px;
	}
}

